<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use App\User;
use Auth;
use Session;

class HomeController extends Controller
{
    public function dashboard()
    {
        return view('pages.dashboard');
    }
    
    public function user_logs()
    {
        $getdata = DB::table('user_logs')->leftjoin('users', 'users.id', '=', 'user_logs.user_id')->get();
        return view('pages.user-logs', compact('getdata'));
    }
    public function index()
    {
        return view('home');
    }

    public function clearCache()
    {
        \Artisan::call('cache:clear');
        return view('clear-cache');
    }
}
