 
<?php $__env->startSection('title', 'Data Entry Operator Data'); ?>
<?php $__env->startSection('content'); ?>
    <!-- push external head elements to head -->
    <?php $__env->startPush('head'); ?>
        <link rel="stylesheet" href="<?php echo e(asset('plugins/DataTables/datatables.min.css')); ?>">
        <link rel="stylesheet" href="<?php echo e(asset('plugins/jquery-ui/jquery-ui.css')); ?>">
    <?php $__env->stopPush(); ?>

    
    <div class="container-fluid">
        <div class="page-header">
            <div class="row align-items-end">
                <div class="col-lg-8">
                    <div class="page-header-title">
                        <i class="ik ik-pie-chart bg-blue"></i>
                        <div class="d-inline">
                            <h5><?php echo e(__('Data Entry Operator Data')); ?></h5>
                            <!-- <span><?php echo e(__('EJAF.')); ?></span> -->
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">
                                <a href="<?php echo e(route('dashboard')); ?>"><i class="ik ik-home"></i></a>
                            </li>
                            
                           <li class="breadcrumb-item active" aria-current="page"><?php echo e(__('Data Entry Operator')); ?></li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
        
        <div class="row clearfix">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-header">
                        <h3><?php echo e(__('Data Entry Operator Data Table')); ?></h3>
                    </div>
                    <div class="card-body table-responsive">
                        <table id="myAdvancedTable" class="table p-3">
                            <thead>
                                <tr>
                                    <th><?php echo e(__('Date')); ?></th>
                                    <th><?php echo e(__('Day')); ?></th>
                                    <th><?php echo e(__('State Code')); ?></th>
                                    <th><?php echo e(__('Dist Code')); ?></th>
                                    <th><?php echo e(__('Staff Code')); ?></th>
                                    <th><?php echo e(__('ART Center Code')); ?></th>
                                    <th><?php echo e(__('ART Center Name')); ?></th>
                                    <th style="display: none;"><?php echo e(__('Viral Load Entry')); ?></th>
                                    <th style="display: none;"><?php echo e(__('CD4 Entry')); ?></th>
                                    <th style="display: none;"><?php echo e(__('IPT Entry')); ?></th>
                                    <th style="display: none;"><?php echo e(__('White Cards Entry')); ?></th>
                                    <th style="display: none;"><?php echo e(__('PALS Entry')); ?></th>
                                    <th style="display: none;"><?php echo e(__('SOCH Entry')); ?></th>
                                    <th style="display: none;"><?php echo e(__('MLL Entry')); ?></th>
                                    <th style="display: none;"><?php echo e(__('Dispassion Entry')); ?></th>
                                    <th style="display: none;"><?php echo e(__('Other Work')); ?></th>
                                    <th><?php echo e(__('Action')); ?></th>
                                </tr>
                            </thead>
                            <tbody>
                                 <?php $__currentLoopData = $getdata; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $getdatas): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($getdatas->date); ?></td>
                                    <td><?php echo e($getdatas->day); ?></td>
                                    <td><?php echo e($getdatas->state_code); ?></td>
                                    <td><?php echo e($getdatas->dist_code); ?></td>
                                    <td><?php echo e($getdatas->emp_code); ?></td>

                                    <?php
                                    $getartdata = DB::table('art_centre_master')->where(['art_centre_code'=>$getdatas->art_centre_code])->first();
                                    ?>
                                    <td><?php echo e($getartdata->art_centre_code ?? ''); ?></td>
                                    <td><?php echo e($getartdata->name_of_artc ?? ''); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->vl_entry); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->cd4_entry); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->ipt_entry); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->white_cards_entry); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->pals_entry); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->soch_entry); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->mll_entry); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->disp_entry); ?></td>
                                    <td style="display: none;"><?php echo e($getdatas->other_work); ?></td>
                                    <td>
                                        <?php if(\Session::get('loggindata')->doe_modify == 'Yes'): ?>
                                        <a href="<?php echo e('editdeoinput/'.$getdatas->id); ?>" class='btn btn-success'>Edit</a> 
                                        <?php endif; ?>
                                    </td>
                                </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                    </div>
                </div> 
            </div>
        </div>
    </div>

    <!-- push external js -->
    <?php $__env->startPush('script'); ?>
    <script src="<?php echo e(asset('plugins/jquery-ui/jquery-ui.min.js')); ?>"></script>
    <script src="<?php echo e(asset('plugins/DataTables/datatables.min.js')); ?>"></script>
    <!--get editable datatable script-->
    <script src="<?php echo e(asset('js/editable-datatable.js')); ?>"></script>
    <?php $__env->stopPush(); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/viruxyz/public_html/treatbuddy/resources/views/pages/deo-input-data.blade.php ENDPATH**/ ?>