<div class="app-sidebar colored" style="font-family:'Josefin Sans';">
    <div class="sidebar-header">
        <a class="header-brand" href="<?php echo e(route('dashboard')); ?>">
            <div class="logo-img">
               <img height="65" src="<?php echo e(asset('img/logo_white.png')); ?>" class="header-brand-img" title="RADMIN"> 
            </div>
        </a>
        <div class="sidebar-action"><i class="ik ik-arrow-left-circle"></i></div>
        <button id="sidebarClose" class="nav-close"><i class="ik ik-x"></i></button>
    </div>

    <?php
        $segment1 = request()->segment(1); 
        
        $segment2 = request()->segment(2);
    ?>
    
    <div class="sidebar-content" style="font-family:'Josefin Sans';">
        <div class="nav-container">
            <nav id="main-menu-navigation" class="navigation-main">
                <div class="nav-item <?php echo e(($segment1 == 'dashboard') ? 'active' : ''); ?>">
                    <a href="<?php echo e(route('dashboard')); ?>"><i class="ik ik-bar-chart-2"></i><span><?php echo e(__('Dashboard')); ?></span></a>
                </div>
                <!-- <div class="nav-item <?php echo e(($segment1 == 'users' || $segment1 == 'roles'||$segment1 == 'permission' ||$segment1 == 'user') ? 'active open' : ''); ?> has-sub">
                    <a href="#"><i class="ik ik-user"></i><span><?php echo e(__('Adminstrator')); ?></span></a>
                    <div class="submenu-content">
                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('manage_user')): ?>
                        <a href="<?php echo e(url('users')); ?>" class="menu-item <?php echo e(($segment1 == 'users') ? 'active' : ''); ?>"><?php echo e(__('Users')); ?></a>
                        <a href="<?php echo e(url('user/create')); ?>" class="menu-item <?php echo e(($segment1 == 'user' && $segment2 == 'create') ? 'active' : ''); ?>"><?php echo e(__('Add User')); ?></a>
                        <?php endif; ?>
                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('manage_roles')): ?>
                        <a href="<?php echo e(url('roles')); ?>" class="menu-item <?php echo e(($segment1 == 'roles') ? 'active' : ''); ?>"><?php echo e(__('Roles')); ?></a>
                        <?php endif; ?>
                        <?php if (app(\Illuminate\Contracts\Auth\Access\Gate::class)->check('manage_permission')): ?>
                        <a href="<?php echo e(url('permission')); ?>" class="menu-item <?php echo e(($segment1 == 'permission') ? 'active' : ''); ?>"><?php echo e(__('Permission')); ?></a>
                        <?php endif; ?>
                    </div>
                </div> -->
               <!-- <div class="nav-lavel"><?php echo e(__('Documentation')); ?> </div>-->
                <!--<div class="nav-item <?php echo e(($segment1 == 'rest-api') ? 'active' : ''); ?>">
                    <a href="<?php echo e(url('rest-api')); ?>"><i class="ik ik-cloud"></i><span><?php echo e(__('REST API')); ?></span> <span class=" badge badge-success badge-right"><?php echo e(__('New')); ?></span></a>
                </div>
                <div class="nav-item <?php echo e(($segment1 == 'permission-example') ? 'active' : ''); ?>">
                    <a href="<?php echo e(url('permission-example')); ?>"><i class="ik ik-unlock"></i><span><?php echo e(__('Laravel Permission')); ?></span> </a>
                </div>
                <div class="nav-item <?php echo e(($segment1 == 'table-datatable-edit') ? 'active' : ''); ?>">
                    <a href="<?php echo e(url('table-datatable-edit')); ?>"><i class="ik ik-layout"></i><span><?php echo e(__('Editable Datatable')); ?></span>  </a>

                </div>-->
                
                <?php
                use App\User;
                $id = Auth::user()->id;
                $user  = User::with('roles','permissions')->find($id);
                $role_name  = Auth::user()->roles->pluck('name');
                $permissions = $user->getAllPermissions();
                $add_perm = 0;
                $view_perm = 0;
                if(count($permissions) > 0)
                {
                    foreach($permissions as $data)
                    {
                        if($data->name == "Add")
                        {
                            $add_perm = 1;
                        }
                        if($data->name == "View")
                        {
                            $view_perm = 1;
                        }
                    }
                }
                ?>
                <!-- <?php if($add_perm == 1): ?>
                <div class="nav-lavel"><?php echo e(__('Form Pages')); ?></div>
                <div class="nav-item <?php echo e(($segment1 == 'form-components' || $segment1 == 'form-advance'||$segment1 == 'form-addon') ? 'active open' : ''); ?> has-sub">
                    <a href="#"><i class="ik ik-edit"></i><span><?php echo e(__('Forms')); ?></span></a>
                    <div class="submenu-content">
                        <a href="<?php echo e(url('client-register')); ?>" class="menu-item <?php echo e(($segment1 == 'client-register') ? 'active' : ''); ?>"><?php echo e(__('Client Registration Form')); ?></a>
                        <a href="<?php echo e(url('mat-form')); ?>" class="menu-item <?php echo e(($segment1 == 'mat-form') ? 'active' : ''); ?>"><?php echo e(__('MAT Intake Form')); ?></a>
                        <a href="<?php echo e(url('mat-form-monthly')); ?>" class="menu-item <?php echo e(($segment1 == 'mat-form-monthly') ? 'active' : ''); ?>"><?php echo e(__('MAT-Monthly Form')); ?></a>
                        <a href="<?php echo e(url('daily-service')); ?>" class="menu-item <?php echo e(($segment1 == 'daily-service') ? 'active' : ''); ?>"><?php echo e(__('Daily service')); ?></a>
                    </div>
                </div>
                <?php endif; ?> -->
                <!--<div class="nav-lavel"><?php echo e(__('Master Pages')); ?> </div>-->
                <!--<div class="nav-item <?php echo e(($segment1 == 'form-components' || $segment1 == 'form-advance'||$segment1 == 'form-addon') ? 'active open' : ''); ?> has-sub">-->
                <!--    <a href="#"><i class="ik ik-edit"></i><span><?php echo e(__('Master')); ?></span></a>-->
                <!--    <div class="submenu-content">-->
                <!--        <a href="<?php echo e(url('state-master')); ?>" class="menu-item <?php echo e(($segment1 == 'state-master') ? 'active' : ''); ?>"><?php echo e(__('State Master')); ?></a>-->
                <!--        <a href="<?php echo e(url('district-master')); ?>" class="menu-item <?php echo e(($segment1 == 'district-master') ? 'active' : ''); ?>"><?php echo e(__('District Master')); ?></a>-->
                <!--        <a href="<?php echo e(url('employee-master')); ?>" class="menu-item <?php echo e(($segment1 == 'employee-master') ? 'active' : ''); ?>"><?php echo e(__('Employee Master')); ?></a>-->
                <!--    </div>-->
                <!--</div>-->
                <?php if($view_perm == 1): ?>
                <div class="nav-lavel"><?php echo e(__('Master Pages View')); ?> </div>
                <div class="nav-item <?php echo e(($segment1 == 'form-components' || $segment1 == 'form-advance'||$segment1 == 'form-addon') ? 'active open' : ''); ?> has-sub">
                    <a href="#"><i class="ik ik-edit"></i><span><?php echo e(__('View Master')); ?></span></a>
                    <div class="submenu-content">
                        <a href="<?php echo e(url('state-master-data')); ?>" class="menu-item <?php echo e(($segment1 == 'state-master-data') ? 'active' : ''); ?>"><?php echo e(__('State Master Data')); ?></a>
                        <a href="<?php echo e(url('district-master-data')); ?>" class="menu-item <?php echo e(($segment1 == 'district-master-data') ? 'active' : ''); ?>"><?php echo e(__('District Master Data')); ?></a>
                        <!-- <a href="<?php echo e(url('employee-master-data')); ?>" class="menu-item <?php echo e(($segment1 == 'employee-master-data') ? 'active' : ''); ?>"><?php echo e(__('Employee Master Data')); ?></a> -->
                        <!-- <a href="<?php echo e(url('subtypology-master-data')); ?>" class="menu-item <?php echo e(($segment1 == 'subtypology-master-data') ? 'active' : ''); ?>"><?php echo e(__('Sub Typology Master(STM)')); ?></a> -->
                        <a href="<?php echo e(url('artcenter-master-data')); ?>" class="menu-item <?php echo e(($segment1 == 'artcenter-master-data') ? 'active' : ''); ?>"><?php echo e(__('ART Center Master(ACM)')); ?></a>
                        <a href="<?php echo e(url('lfumis-master-data')); ?>" class="menu-item <?php echo e(($segment1 == 'lfumis-master-data') ? 'active' : ''); ?>"><?php echo e(__('LFU_MIS(ORI)')); ?></a>
                    </div>
                </div>
                <!-- <div class="nav-lavel"><?php echo e(__('Form View')); ?> </div>
                <div class="nav-item <?php echo e(($segment1 == 'form-components' || $segment1 == 'form-advance'||$segment1 == 'form-addon') ? 'active open' : ''); ?> has-sub">
                    <a href="#"><i class="ik ik-edit"></i><span><?php echo e(__('View Form')); ?></span></a>
                    <div class="submenu-content">
                        <a href="<?php echo e(url('client-register-data')); ?>" class="menu-item <?php echo e(($segment1 == 'client-register-data') ? 'active' : ''); ?>"><?php echo e(__('Client Registration Pending Data')); ?></a>
                        <a href="<?php echo e(url('client-register-data-success')); ?>" class="menu-item <?php echo e(($segment1 == 'client-register-data-success') ? 'active' : ''); ?>"><?php echo e(__('Client Registration Success Data')); ?></a>
                        <a href="<?php echo e(url('user-login-data')); ?>" class="menu-item <?php echo e(($segment1 == 'user-login-data') ? 'active' : ''); ?>"><?php echo e(__('User Login View Data')); ?></a>
                        <a href="<?php echo e(url('mat-form-data')); ?>" class="menu-item <?php echo e(($segment1 == 'mat-form-data') ? 'active' : ''); ?>"><?php echo e(__('MAT Intake Form View Data')); ?></a>
                        <a href="<?php echo e(url('mat-form-monthly-data')); ?>" class="menu-item <?php echo e(($segment1 == 'mat-form-monthly-data') ? 'active' : ''); ?>"><?php echo e(__('MAT - Monthly Form Data')); ?></a>
                        <a href="<?php echo e(url('daily-service-data')); ?>" class="menu-item <?php echo e(($segment1 == 'daily-service-data') ? 'active' : ''); ?>"><?php echo e(__('Daily service View')); ?></a>
                    </div>
                </div> -->
                <?php endif; ?>
                <?php if($role_name[0] == "Super Admin" || $role_name[0] == "Admin"): ?>
                <!-- <div class="nav-lavel"><?php echo e(__('Questions View')); ?> </div>
                <div class="nav-item <?php echo e(($segment1 == 'form-components' || $segment1 == 'form-advance'||$segment1 == 'form-addon') ? 'active open' : ''); ?> has-sub">
                    <a href="#"><i class="ik ik-edit"></i><span><?php echo e(__('View Questions')); ?></span></a>
                    <div class="submenu-content">
                        <a href="<?php echo e(url('question-answer-data')); ?>" class="menu-item <?php echo e(($segment1 == 'question-answer-data') ? 'active' : ''); ?>"><?php echo e(__('Question Answer Data')); ?></a>
                    </div>
                </div> -->
                
                <!-- <div class="nav-lavel"><?php echo e(__('Logs Detail')); ?> </div>
                <div class="nav-item <?php echo e(($segment1 == 'form-components' || $segment1 == 'form-advance'||$segment1 == 'form-addon') ? 'active open' : ''); ?>">
                    <a href="<?php echo e(route('user_logs')); ?>"><i class="ik ik-edit"></i><span><?php echo e(__('View User Logs')); ?></span></a>
                </div> -->
                <?php endif; ?>
                <!--<div class="nav-item <?php echo e(($segment1 == 'form-picker') ? 'active' : ''); ?>">
                    <a href="<?php echo e(url('form-picker')); ?>"><i class="ik ik-terminal"></i><span><?php echo e(__('Form Picker')); ?></span> </a>
                </div>

                <div class="nav-item <?php echo e(($segment1 == 'table-bootstrap') ? 'active' : ''); ?>">
                    <a href="<?php echo e(url('table-bootstrap')); ?>"><i class="ik ik-credit-card"></i><span><?php echo e(__('Bootstrap Table')); ?></span></a>
                </div>
                <div class="nav-item <?php echo e(($segment1 == 'table-datatable') ? 'active' : ''); ?>">
                    <a href="<?php echo e(url('table-datatable')); ?>"><i class="ik ik-inbox"></i><span><?php echo e(__('Data Table')); ?></span></a>
                </div>
                <div class="nav-item <?php echo e(($segment1 == 'navbar') ? 'active' : ''); ?>">
                    <a href="<?php echo e(url('navbar')); ?>"><i class="ik ik-menu"></i><span><?php echo e(__('Navigation')); ?></span> </a>
                </div>
                <div class="nav-item <?php echo e(($segment1 == 'widgets' || $segment1 == 'widget-statistic'||$segment1 == 'widget-data'||$segment1 == 'widget-chart') ? 'active open' : ''); ?> has-sub">
                    <a href="javascript:void(0)"><i class="ik ik-layers"></i><span><?php echo e(__('Widgets')); ?></span> <span class="badge badge-danger"><?php echo e(__('150+')); ?></span></a>
                    <div class="submenu-content">
                        <a href="<?php echo e(url('widgets')); ?>" class="menu-item <?php echo e(($segment1 == 'widgets') ? 'active' : ''); ?>"><?php echo e(__('Basic')); ?></a>
                        <a href="<?php echo e(url('widget-statistic')); ?>" class="menu-item <?php echo e(($segment1 == 'widget-statistic') ? 'active' : ''); ?>"><?php echo e(__('Statistic')); ?></a>
                        <a href="<?php echo e(url('widget-data')); ?>" class="menu-item <?php echo e(($segment1 == 'widget-data') ? 'active' : ''); ?>"><?php echo e(__('Data')); ?></a>
                        <a href="<?php echo e(url('widget-chart')); ?>" class="menu-item <?php echo e(($segment1 == 'widget-chart') ? 'active' : ''); ?>"><?php echo e(__('Chart Widget')); ?></a>
                    </div>
                </div>
                <div class="nav-item <?php echo e(($segment1 == 'alerts' || $segment1 == 'buttons'||$segment1 == 'badges'||$segment1 == 'navigation') ? 'active open' : ''); ?> has-sub">
                    <a href="#"><i class="ik ik-box"></i><span><?php echo e(__('Basic')); ?></span></a>
                    <div class="submenu-content">
                        <a href="<?php echo e(url('alerts')); ?>" class="menu-item <?php echo e(($segment1 == 'alerts') ? 'active' : ''); ?>"><?php echo e(__('Alerts')); ?></a>
                        <a href="<?php echo e(url('badges')); ?>" class="menu-item <?php echo e(($segment1 == 'badges') ? 'active' : ''); ?>"><?php echo e(__('Badges')); ?></a>
                        <a href="<?php echo e(url('buttons')); ?>" class="menu-item <?php echo e(($segment1 == 'buttons') ? 'active' : ''); ?>"><?php echo e(__('Buttons')); ?></a>
                        <a href="<?php echo e(url('navigation')); ?>" class="menu-item <?php echo e(($segment1 == 'navigation') ? 'active' : ''); ?>"><?php echo e(__('Navigation')); ?></a>
                    </div>
                </div>
                <div class="nav-item <?php echo e(($segment1 == 'modals' || $segment1 == 'notifications'||$segment1 == 'carousel'||$segment1 == 'range-slider' ||$segment1 == 'rating') ? 'active open' : ''); ?> has-sub">
                    <a href="#"><i class="ik ik-gitlab"></i><span><?php echo e(__('Advance')); ?></span> </a>
                    <div class="submenu-content">
                        <a href="<?php echo e(url('modals')); ?>" class="menu-item <?php echo e(($segment1 == 'modals') ? 'active' : ''); ?>"><?php echo e(__('Modals')); ?></a>
                        <a href="<?php echo e(url('notifications')); ?>" class="menu-item <?php echo e(($segment1 == 'notifications') ? 'active' : ''); ?>" ><?php echo e(__('Notifications')); ?></a>
                        <a href="<?php echo e(url('carousel')); ?>" class="menu-item <?php echo e(($segment1 == 'carousel') ? 'active' : ''); ?>"><?php echo e(__('Slider')); ?></a>
                        <a href="<?php echo e(url('range-slider')); ?>" class="menu-item <?php echo e(($segment1 == 'range-slider') ? 'active' : ''); ?>"><?php echo e(__('Range Slider')); ?></a>
                        <a href="<?php echo e(url('rating')); ?>" class="menu-item <?php echo e(($segment1 == 'rating') ? 'active' : ''); ?>"><?php echo e(__('Rating')); ?></a>
                    </div>
                </div>
                
                
                <div class="nav-item <?php echo e(($segment1 == 'charts-chartist' || $segment1 == 'charts-flot'||$segment1 == 'charts-knob'||$segment1 == 'charts-amcharts') ? 'active open' : ''); ?> has-sub">
                    <a href="#"><i class="ik ik-pie-chart"></i><span><?php echo e(__('Charts')); ?></span> </a>
                    <div class="submenu-content">
                        <a href="<?php echo e(url('charts-chartist')); ?>" class="menu-item <?php echo e(($segment1 == 'charts-chartist') ? 'active' : ''); ?>"><?php echo e(__('Chartist')); ?></a>
                        <a href="<?php echo e(url('charts-flot')); ?>" class="menu-item <?php echo e(($segment1 == 'charts-flot') ? 'active' : ''); ?>"><?php echo e(__('Flot')); ?></a>
                        <a href="<?php echo e(url('charts-knob')); ?>" class="menu-item <?php echo e(($segment1 == 'charts-knob') ? 'active' : ''); ?>"><?php echo e(__('Knob')); ?></a>
                        <a href="<?php echo e(url('charts-amcharts')); ?>" class="menu-item <?php echo e(($segment1 == 'charts-amcharts') ? 'active' : ''); ?>"><?php echo e(__('Amcharts')); ?></a>
                    </div>
                </div>
                <div class="nav-item <?php echo e(($segment1 == 'calendar') ? 'active' : ''); ?>">
                    <a href="<?php echo e(url('calendar')); ?>"><i class="ik ik-calendar"></i><span><?php echo e(__('Calendar')); ?></span></a>
                </div>
                <div class="nav-item <?php echo e(($segment1 == 'taskboard') ? 'active' : ''); ?>">
                    <a href="<?php echo e(url('taskboard')); ?>"><i class="ik ik-server"></i><span><?php echo e(__('Taskboard')); ?></span></a>
                </div>

                <div class="nav-item <?php echo e(($segment1 == 'login-1' || $segment1 == 'register'||$segment1 == 'forgot-password') ? 'active open' : ''); ?> has-sub">
                    <a href="#"><i class="ik ik-lock"></i><span><?php echo e(__('Authentication')); ?></span></a>
                    <div class="submenu-content">
                        <a href="<?php echo e(url('login-1')); ?>" class="menu-item <?php echo e(($segment1 == 'login-1') ? 'active' : ''); ?>"><?php echo e(__('Login')); ?></a>
                        <a href="<?php echo e(url('register')); ?>" class="menu-item <?php echo e(($segment1 == 'register-1') ? 'active' : ''); ?>"><?php echo e(__('Register')); ?></a>
                        <a href="<?php echo e(url('forgot-password')); ?>" class="menu-item <?php echo e(($segment1 == 'forgot-password') ? 'active' : ''); ?>"><?php echo e(__('Forgot Password')); ?></a>
                    </div>
                </div>
                
                <div class="nav-item <?php echo e(($segment1 == 'profile' || $segment1 == 'invoice'||$segment1 == 'session-timeout') ? 'active open' : ''); ?> has-sub">
                    <a href="#"><i class="ik ik-file-text"></i><span><?php echo e(__('Pages')); ?></span></a>
                    <div class="submenu-content">
                        <a href="<?php echo e(url('profile')); ?>" class="menu-item <?php echo e(($segment1 == 'profile') ? 'active' : ''); ?>"><?php echo e(__('Profile')); ?></a>
                        <a href="<?php echo e(url('invoice')); ?>" class="menu-item <?php echo e(($segment1 == 'invoice') ? 'active' : ''); ?>"><?php echo e(__('Invoice')); ?></a>
                        <a href="<?php echo e(url('project')); ?>" class="menu-item <?php echo e(($segment1 == 'project') ? 'active' : ''); ?>"><?php echo e(__('Project')); ?></a>
                        <a href="<?php echo e(url('view')); ?>" class="menu-item <?php echo e(($segment1 == 'view') ? 'active' : ''); ?>"><?php echo e(__('View')); ?></a>
                        <a href="<?php echo e(url('session-timeout')); ?>" class="menu-item <?php echo e(($segment1 == 'session-timeout') ? 'active' : ''); ?>"><?php echo e(__('Session Timeout')); ?></a>
                    </div>
                </div>
                <div class="nav-item <?php echo e(($segment1 == 'layouts') ? 'active' : ''); ?>">
                    <a href="<?php echo e(url('layouts')); ?>"><i class="ik ik-layout"></i><span><?php echo e(__('Layouts')); ?></span></a>
                </div>
                <div class="nav-item <?php echo e(($segment1 == 'icons') ? 'active' : ''); ?>">
                    <a href="<?php echo e(url('icons')); ?>"><i class="ik ik-command"></i><span><?php echo e(__('Icons')); ?></span></a>
                </div>
                <div class="nav-item <?php echo e(($segment1 == 'pricing') ? 'active' : ''); ?>">
                    <a href="<?php echo e(url('pricing')); ?>"><i class="ik ik-dollar-sign"></i><span><?php echo e(__('Pricing')); ?></span><span class=" badge badge-success badge-right"><?php echo e(__('New')); ?></span></a>
                </div>
                <div class="nav-item has-sub">
                    <a href="javascript:void(0)"><i class="ik ik-list"></i><span><?php echo e(__('Menu Levels')); ?></span></a>
                    <div class="submenu-content">
                        <a href="javascript:void(0)" class="menu-item"><?php echo e(__('Menu Level 2.1')); ?></a>
                        <div class="nav-item <?php echo e(($segment1 == '') ? 'active' : ''); ?> has-sub">
                            <a href="javascript:void(0)" class="menu-item"><?php echo e(__('Menu Level 2.2')); ?></a>
                            <div class="submenu-content">
                                <a href="javascript:void(0)" class="menu-item"><?php echo e(__('Menu Level 3.1')); ?></a>
                            </div>
                        </div>
                        <a href="javascript:void(0)" class="menu-item"><?php echo e(__('Menu Level 2.3')); ?></a>
                    </div>
                </div>
                <div class="nav-item">
                    <a href="javascript:void(0)" class="disabled"><i class="ik ik-slash"></i><span><?php echo e(__('Disabled Menu')); ?></span></a>
                </div>-->
                
        </div>
    </div>
</div><?php /**PATH E:\xampp latest\htdocs\treatment\resources\views/include/sidebar.blade.php ENDPATH**/ ?>