 
<?php $__env->startSection('title', 'Due Date Call (CI) Master'); ?>
<?php $__env->startSection('content'); ?>

<?php 
    $getstatecodedata = DB::table('state_master')->get();
?>
    <div class="container-fluid">
        <div class="page-header">
            <div class="row align-items-end">
                <div class="col-lg-8">
                    <div class="page-header-title">
                        <i class="ik ik-edit bg-blue"></i>
                        <div class="d-inline">
                            <h5><?php echo e(__('Due Date Call (CI) Master')); ?></h5>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <nav class="breadcrumb-container" aria-label="breadcrumb">
                        <ol class="breadcrumb">
                            <li class="breadcrumb-item">
                                <a href="<?php echo e(route('dashboard')); ?>"><i class="ik ik-home"></i></a>
                            </li>
                            <li class="breadcrumb-item"><a href="#"><?php echo e(__('Forms')); ?></a></li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col-md-7 mx-auto">
                <div class="card">
                    <div class="card-header"><h3><?php echo e(__('Due Date Call (CI) Master Form')); ?></h3></div>
                    <div class="card-body">
                        <form class="forms-sample"  method='POST' <?php if(!empty($showdata)): ?> action='<?php echo e(url('updateduedate')); ?>' <?php else: ?> action='<?php echo e(url('duedateinsert')); ?>' <?php endif; ?>>
                            <?php echo csrf_field(); ?>
                            
                            <?php if(!empty($showdata)): ?>
                            <input type='hidden' name='id' value='<?php echo e($showdata[0]->id); ?>'>
                            <?php endif; ?>
                            
                            <div class="form-group">
                                <label for="due_date_id"><?php echo e(__('Due Date Id')); ?></label>
                                <input type="number" class="form-control" id="due_date_id" name='due_date_id' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->due_date_id); ?>' <?php } ?> placeholder="Enter Due Date Id" required>
                            </div>
                            <div class="form-group">
                                <label for="due_date_outcome"><?php echo e(__('Due Date Outcome')); ?></label>
                                <input type="text" class="form-control" id="due_date_outcome" name='due_date_outcome' <?php if(!empty($showdata)){ ?> value='<?php echo e($showdata[0]->due_date_outcome); ?>' <?php } ?> placeholder="Enter Due Date Outcome" required>
                            </div>
                            
                            <br><br>
                            <button type="submit" class="btn btn-primary mr-2"><?php echo e(__('Submit')); ?></button>
                            <?php if(empty($showdata)): ?>
                            <a href='<?php echo e('duedate-master'); ?>' class="btn btn-light"><?php echo e(__('Cancel')); ?></a>
                            <?php endif; ?>
                          </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
    <!-- push external js -->
    <?php $__env->startPush('script'); ?>
        <script src="<?php echo e(asset('js/form-components.js')); ?>"></script>
    <?php $__env->stopPush(); ?>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/viruxyz/public_html/treatbuddy/resources/views/pages/duedate-master.blade.php ENDPATH**/ ?>